# Generated by Django 3.2.7 on 2021-10-11 07:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='message_attribute',
            new_name='message',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='to_attribute',
            new_name='receiver',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='from_attribute',
            new_name='sender',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='title_attribute',
            new_name='title',
        ),
    ]
